@font-face {
    font-family: 'Prompt';
    src: url('../font/Prompt/Prompt-SemiBold.eot');
    src: url('../font/Prompt/Prompt-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../font/Prompt/Prompt-SemiBold.woff2') format('woff2'),
        url('../font/Prompt/Prompt-SemiBold.woff') format('woff'),
        url('../font/Prompt/Prompt-SemiBold.ttf') format('truetype'),
        url('../font/Prompt/Prompt-SemiBold.svg#Prompt-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('../font/Prompt/Prompt-Regular.eot');
    src: url('../font/Prompt/Prompt-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/Prompt/Prompt-Regular.woff2') format('woff2'),
        url('../font/Prompt/Prompt-Regular.woff') format('woff'),
        url('../font/Prompt/Prompt-Regular.ttf') format('truetype'),
        url('../font/Prompt/Prompt-Regular.svg#Prompt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('../font/Outfit/Outfit-SemiBold.eot');
    src: url('../font/Outfit/Outfit-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../font/Outfit/Outfit-SemiBold.woff2') format('woff2'),
        url('../font/Outfit/Outfit-SemiBold.woff') format('woff'),
        url('../font/Outfit/Outfit-SemiBold.ttf') format('truetype'),
        url('../font/Outfit/Outfit-SemiBold.svg#Outfit-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('../font/Outfit/Outfit-Regular.eot');
    src: url('../font/Outfit/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/Outfit/Outfit-Regular.woff2') format('woff2'),
        url('../font/Outfit/Outfit-Regular.woff') format('woff'),
        url('../font/Outfit/Outfit-Regular.ttf') format('truetype'),
        url('../font/Outfit/Outfit-Regular.svg#Outfit-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}